{% extends "post.html" %}

{% set title = 'Drabble č. 2 (3. kolo)' %}

{% block content %}

  <h2>Drabble č. 2</h2>

  <p>Klarisa se hrbila nad starým valyrijským spisem, který jí předložila septa Theodora, aby si přečetla a mračila se. Nevěděla, co to v tom ušlechtilém jazyce znamená vandrovka ani majzlík, každopádně ovšem věděla, že dole v jídelně na ni čeká výborná polévka z rybích oček, kterou si bude moct dát, teprve až ten podělaný text přeloží. Vůbec ji nezajímalo, jak to dopadne s bájnou Eukleidou, která si sešla do podsvětí, aby tam získala elixír lásky a použila ho na svého vyvoleného. Možná by to bylo trošku zajímavé, kdyby jí aspoň tak hrozně nekručelo v břiše.</p>

  <p>Jak ona nenáviděla to, že musí být příslušnicí šlechty a zdržovat se nad takovými nesmysly. Někdy od služebných zaslechla, jak se vede lidem z vesnice. Že nemusí překládat Třistatřiatřicet starovalyrijských básní, ale celé dny polehávat v poli pšeničky a dělat, co se jim zachce. Ach, jak jim Klarisa tento život záviděla. Už třeba jenom proto, že by jako prostá děva měla mnohem větší výběr a možná by prožila i nějakou tu romantickou lásku, jak se o ní pořád píše v těch zatrolených básních.</p>

  <p>Najednou ucítila Klarisa extrémně silný závan té výborné polévky a pocítila, jak se jí žaludek smrštil asi tak na polovinu. Zaplašila tedy myšlenky na obyčejný život a vrátila se zpátky ke svému překladu. Oni ti prostí vesničané zase nemají tak jednoduchý život. Třeba ona by to bez polévky z rybích oček nevydržela ani týden.</p>

  <p class="author"><b>Autorky:</b> Seans a Lodja</p>

{% endblock %}
